@charset "UTF-8";
/* CSS Document */
/* XX-Large devices (larger desktops) No media query since the xxl breakpoint has no upper bound on its width */
html, body, .pageLayout{
	margin:0;
	padding: 0;
	height: 100%;
	min-height: 100%;	
}
.pageLayout{
	display: flex;
	flex-direction: column;
}
.pageLayout>header{
	border-top: solid 9px #008BD2;
	border-bottom: solid 1px #000;
	flex-grow: 0;
}
.pageLayout>.content{
	flex-grow: 2;
}
.pageLayout>footer{
	text-align: center;
	color:#fff;
	height: auto;
	flex-grow: 0;
}
.container, .container-fluid, .container-lg, .container-md, .container-sm, .container-xl {
	max-width: 1322px;
}
.pageNav{
	border-bottom: solid 1px #000;
}
.navbar>.container{
	position: relative;
}
.userActions{
	position: absolute;
	top: 20px;
	right: 15px;
	font: bold 14px Lato, Helvetica, Arial, sans-serif;
}
.userActions a{
	text-decoration: none;
	color: #043962;
}
.userActions a i{
	margin-left: 5px;
	font-size: 19px;
	vertical-align: middle;
}
.userActions .dropdown-menu a.dropdown-item:hover{
	color:#fff;
	background: #e84a50;
}
.navbar-brand img{
	margin:10px 0 10px 0;
	width:289px;
}
.navbar-expand-lg .navbar-nav .nav-link, .navbar-nav .nav-link{
	padding: 0 0 0 80px !important;
}
.navbar-nav .nav-item{
	color:#0095da;
}
.navbar-nav .nav-item.active > .nav-link, .navbar-nav .nav-item:active:focus > .nav-link, .navbar-nav .nav-item:active > .nav-link, .navbar-nav .nav-item:focus > .nav-link, .navbar-nav .nav-item:hover > .nav-link,
link, .navbar-nav .nav-item:active:focus > .nav-link, .navbar-nav .nav-item:active > .nav-link, .navbar-nav .nav-item:focus > .nav-link, .navbar-nav .nav-item:hover > .nav-link {
    color:#ed1c24;
}
.nav-link{
	font: 500 18px Raleway, Helvetica, Arial, sans-serif;
	text-decoration: none;
	outline: none;
	color:#0095da;
}
.navbar .navbar-toggler{
	margin-top: 50px;
	outline: none;
}
.bsnav-mobile .navbar{
	top: 82px;
	padding: 0;
	height: 150px;
	background: #ed1c24;
}
.bsnav-mobile .navbar-nav {
    width: 100%;
    padding: 15px 3px;
    flex-direction: column;
}
.bsnav-mobile .navbar-nav .nav-link {
    padding: 0 0 0 30px !important;
	font: 500 18px/39px Raleway, Helvetica, Arial, sans-serif;
	width: 100%;
	color:#fff !important;
}
.bsnav-mobile .navbar-nav .nav-item.active{
	background: #eb4e54;
}
.mMenu{
	margin:48px 0 0 0;
}
.banner{
	height:640px;
	background: url("../img/bg/slide3.jpg") center center;
	background-size: cover;
}
.banner .overlay{
	height: 100%;
	background: rgba(0, 0, 0, 0.20);
	position: relative;
}
.banner .breadCrumpLine {
    position: absolute;
    bottom: 0;
    height: 45px;
    width: 100%;
    font: 400 15px/45px Raleway, Arial, sans-serif;
    color: #fff;
    word-spacing: 2px;
    background: rgba(0, 0, 0, 0.35);
}
.banner .breadCrumpLine a{
	color:#fff;
}
section{
	padding: 50px 0;
}
section.blue{
	/*background: #0f8ad1;
	  color:#fff;
	*/
	background: #f8c76e;
	color:#043962;
}

section.blue a{
	color:#043962;
}

section.red{
	background: #ed1c24;
	color:#fff;
}
section.last h1{
	color:#043962;
}
section a{
	text-decoration: underline;
}
section a:hover{
	text-decoration: none;	
}
h1{
	margin:0;
	padding: 15px 0 30px 0;
	font:400 36px Raleway, Helvetica, Arial, sans-serif;
	text-align: center;
	color:#043962;
	text-transform: uppercase;
	letter-spacing: 1px;
}
h2{
	margin: 0;
	padding: 15px 0 30px 0;
	font:500 24px Raleway, Helvetica, Arial, sans-serif;
	text-align: center;
	color:#043962;
	text-transform: uppercase;
}
p{
	margin:0;
	padding: 15px 0 30px 0;
	font:400 20px Raleway, Helvetica, Arial, sans-serif;
	text-align: center;
	color:#043962;
	letter-spacing: 2px;
}
section.blue h1, section.blue h2, section.blue p, section.blue a{
	color:#043962;
}

.btn-grp-alten{background-color:#043962; border-color:#043962; color:#FFF!important}

/* section.blue h1, section.red h1, section.blue h2, section.red h2, section.blue p, section.red p, section.blue a, section.red a{
	color:#fff;
} */
section.red h1, section.red h2, section.red p, section.red a{
	color:#fff;
}
.evenimente{
	display: flex;
	flex-direction: row;
	flex-wrap: wrap;
	text-align: center;
	justify-content: space-between;
}
.eventEnvelope{
	margin: 0 auto;
	text-align: center;
	width: 33%;
}
.event{
	margin:15px auto 30px auto;
	width: 300px;
	color:#043962 !important;
	text-align: center;
}
.event a, .event .linksEvent{
	font:500 16px Raleway, Helvetica, Arial, sans-serif;
	color:#043962;
}
.dataOra{
	font:bold 20px/40px Lato, Helvetica, Arial, sans-serif;
	text-align: center;
}
.numeEvent{
	font:500 20px/40px Lato, Helvetica, Arial, sans-serif;
	text-transform: uppercase;
}
.event .imagine{
	border: solid 4px #0f8ad1;
	width:293px;
	height: 325px;
	background-position: center center !important;
	background-repeat: no-repeat !important;
}
.clickToRegister{
	float: left;
}
.clickToJoin{
	float: right;
}
.linkuriUtile p{
	padding: 0 0 30px 160px;
	text-align: left;
}
.linkuriUtile a{
	font: 20px Lato, Helvetica, Arial, sans-serif;
	display: block;
	white-space: break-spaces;
	width: max-content;
}
.sarbatoritiLista{
	margin-bottom: 30px;
	display: flex;
	align-items: center;
}
.sarbatoritiLista td{
	padding: 8px;
	color:#043962;
}
.sarbatoritiLista .nume{
	font:500 18px/18px Raleway, Helvetica, Arial, sans-serif;
}
.sarbatoritiLista .ziua{
	font: 15px/18px Arvo, Helvetica, Arial, sans-serif;
	text-align:right;
}
.sarbatoritiGrafica{
	background: url("../img/svgs/hBirthday.svg") no-repeat center center;
	background-size: 490px;
	min-height: 350px;
	margin-bottom: 30px;
}
.clear{
	clear: both;
}
.centered{
	text-align: center;
}
.credentials{
	margin: 50px auto 0 auto;
	border: solid 1px #1d1d1b;
	padding:0 0 0 360px;	
	background:#1d1d1b url("../img/svgs/door2_MyALTEN.svg") no-repeat left center;
	box-sizing: border-box;
	display:table;
}
.userLogin{
	padding: 50px 0 35px 0;
	background: #fff;
	width: 360px;
	text-align: center;
}
.userImgLogin{
	margin:0 auto 30px auto;
	padding: 0;
	color:#f8c76e;
	width: 100px;
	line-height: 100px;
	font-size: 100px;
	display: block;
}
.userLogin input, .userLogin a{
	margin: 0 auto;
	display:block;
	outline: none;
}
.userLogin input{
	margin:10px auto 30px auto;
	border:none;
	padding: 10px 6px;
	border-bottom: solid 1px #1d1d1b;
	font:500 20px Raleway, Helvetica, Arial, sans-serif;
	color:#043962;
}
.userLogin ::-webkit-input-placeholder { /* Chrome/Opera/Safari */
	color:#043962;
}
.userLogin ::-moz-placeholder { /* Firefox 19+ */
	color:#043962;
}
.userLogin :-ms-input-placeholder { /* IE 10+ */
	color:#043962;
}
.userLogin :-moz-placeholder { /* Firefox 18- */
	color:#043962;
}
.userLogin a{
	color:#f8c76e;
}
.blueButton{
	border-radius:7px;
	padding: 10px 80px;
	font:500 16px/24px Raleway, Helvetica, Arial, sans-serif;
	text-decoration: none;
	text-transform: uppercase;
	color:#fff;
	background: #f8c76e;
	border-color:#f8c76e;
}
.blueButton:hover{
	border-color: #54c9f3;
	background: #54c9f3;
}
.userLogin a.blueButton{
	margin:26px auto 10px auto;
	color:#fff;
	display: inline-block;
}
.profileHeader{
	height:340px;
	background: #1d1d1b url("../img/bg/profileBkg.png") no-repeat center center;
	background-size: contain;
}
.photoHolder{
	position: relative;
	min-height: 186px;
}
.userPhoto{
	border:solid 5px #0f8ad1;
	border-radius:50%;
	width:290px;
	height:290px;
	background: #fff url("../img/svgs/user.svg") no-repeat center center;
	background-size: contain;
	position: absolute;
	top: -108px;
    left: 100px;
}
.photoUploaderEnvelope{
	position: relative;
	width: 100%;
	height: 100%;
	display:flex;
	justify-content:center;
}

.photoUploaderEnvelope img
{
	align-self: center;
	flex: 0 1 auto;
}

.photoUploader{
	font-size: 30px;
    line-height: 55px;
    top: 169px;
    right: 0;
	border-radius: 50%;
	width:55px;
	height:55px;
	color:#fff;
	text-align: center;
	position:absolute;
	background:#0f8ad1;
	display:block;
}
.profileTableHolder{
	padding-top: 30px;
}
.profileTable{
	max-width: 730px;
}
.profileTable th{
	padding: 5px;
	text-align: left;
	font:600 20px Raleway, Helvetica, Arial, sans-serif;
	color: #0f8ad1;
	border:none;
}
.profileTable td{
	padding: 5px;
	text-align: right;
	font:500 20px Raleway, Helvetica, Arial, sans-serif;
	color:#043962;
	border:none;
}
.footerSocials{
	background: #043962;
}
.footerSocials h4{
	margin:0 auto;
	padding: 30px 0 15px;
	font: 600 22px Raleway, Helvetica, Arial, sans-serif;
	letter-spacing: 3px;
}
.footerSocials a.socialIco{
	margin: 0 5px 24px 5px;
	display: inline-block;
	
	border-radius:50%;
	width:58px;
	height: 58px;
}
.footerSocials a.socialIco span{
	border-radius:50%;
	width:58px;
	height: 58px;
	display: block;
}
.footerSocials a.socialIco:hover{
	background: #fff;
	transition: background .35s ease-in-out;
	text-decoration: none;
}
.footerSocials a i.fab{
	line-height: 58px !important;
	font-size: 27px;
	color:#fff;	
}
.footerSocials a:hover i.fab{
	line-height: 58px !important;
	font-size: 27px;
	color:#ed1c24;
}
.footerSocials a.socialsUL{
	background: url("../img/svgs/undeLucramWhite.svg") no-repeat center center;
	background-size: 24px;
	line-height: 58px;
}
.footerSocials a.socialsUL i.fab{
	opacity: 0;
}
.footerSocials a.socialsUL:hover{
	background: #fff url("../img/svgs/undeLucramRed.svg") no-repeat center center;
	line-height: 58px;
	background-size: 24px;
}
.footerBottom{
	background:#0f8ad1;
	height: 50px;
	font: 14px/50px Lato, Helvetica, Arial, sans-serif;
}

/* X-Large devices (large desktops, less than 1400px)*/
@media (max-width: 1399.98px) {

}

/* Large devices (desktops, less than 1200px)*/
@media (max-width: 1199.98px) {
	.linkuriUtile p {
		padding: 0 0 30px 60px;
	}
	.profileHeader{
		height: 310px;
	}
}

/* Medium devices (tablets, less than 992px)*/
@media (max-width: 991.98px) {
	.eventEnvelope{
		width: 50%
	}
	.profileHeader{
		height: 255px;
	}
	.userPhoto{
		top:-60px;
		left: 0;
		right: 0;
		margin-left: auto;
		margin-right: auto;
		width: 200px;
		height: 200px;
	}
	.photoUploader{
		top:57%;
	}
	.profileTableHolder{
		text-align: center;
		padding-top: 0;
	}
	.profileTable{
		margin-left:auto;
		margin-right:auto;
	}
}

/* Small devices (landscape phones, less than 768px)*/
@media (max-width: 767.98px) {
	.navbar-expand-lg .navbar-nav .nav-link, .navbar-nav .nav-link {
		padding: 0 0 0 20px !important;
	}
	.eventEnvelope{
		width: 100%
	}
	.credentials{
		margin: 30px auto 0 auto;
		padding: 0;
	}
	.profileHeader{
		height: 200px;
	}
}

/* X-Small devices (portrait phones, less than 576px)*/
@media (max-width: 575.98px) {
	.navbar-brand img {
		width: 160px;
	}
	.userActions {
		top: 5px;
		right:0;
	}
	.navbar .navbar-toggler {
		margin-top: 28px;
	}
	.linkuriUtile p{
		padding: 0 0 30px 0;
	}
	.linkuriUtile a{
		width:auto;
	}
	.sarbatoritiGrafica {
		background-size: 80%;
		margin-bottom: 0;
	}
	.credentials{
		margin:0 auto;
	}
	.credentials .userLogin{
		width: 300px;
	}
	.profileHeader{
		height: 148px;
	}
	.photoHolder {
		min-height: 156px;
	}
	.userPhoto{
		top:-40px;
		left: 0;
		right: 0;
		margin-left: auto;
		margin-right: auto;
		width: 150px;
		height: 150px;
	}
}
